# Its4landPublicApi.ModelsEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **String** | UUID | [optional] 
**name** | **String** | Freely chosen name | [optional] 
**description** | **String** | Free text for description. Only plain text. | [optional] 
**trainingSet** | **String** | UID of the TrainingSet. | [optional] 
**classifier** | **String** | UID of the assigned classifier | [optional] 
**tools** | **[String]** | Comma separated list tool names which can make use of the model. | [optional] 
**modelClasses** | [**[ModelsEndpointTypeModelClasses]**](ModelsEndpointTypeModelClasses.md) | Array of ModelClasses (UID). | [optional] 
**numModelClasses** | **Number** | Number of ModelClasses in the Model | [optional] 
**tags** | **[String]** | Array of tags (strings). | [optional] 
**projects** | [**[ModelsEndpointTypeProjects]**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 


