# Its4landPublicApi.ProjectsPostRequestProperties

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Freely chosen name | [optional] 
**description** | **String** | Free text for description. Only plain text. | [optional] 
**longDescription** | **String** | Text for description. Can contain html. Max 4000 char. | [optional] 
**extDescriptionURL** | **String** | URL to an external description of the document. | [optional] 
**projectDir** | **String** | URI to a directory resource. Not clear if needed. | [optional] 
**models** | [**[ProjectsEndpointTypePropertiesModels]**](ProjectsEndpointTypePropertiesModels.md) | Array of models (UID). | [optional] 
**spatialSources** | [**[ProjectsPostRequestPropertiesSpatialSources]**](ProjectsPostRequestPropertiesSpatialSources.md) | Array of SpatialSources (UID). | [optional] 
**tags** | **[String]** | Array of tags (strings). | [optional] 


