# Its4landPublicApi.ModelsPatchRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Freely chosen name | [optional] 
**description** | **String** | Free text for description. Only plain text. | [optional] 
**trainingSet** | **String** | TrainingSet of the model (UID) | [optional] 
**classifier** | **String** | UID of the assigned classifier | [optional] 
**tools** | **[String]** | Comma separated list tool names which can make use of the model. | [optional] 
**modelClasses** | [**[ModelsEndpointTypeModelClasses]**](ModelsEndpointTypeModelClasses.md) | Array of ModelClasses (UID). | [optional] 
**tags** | **[String]** | Array of tags (strings). Patch requires an updated array. | [optional] 
**projects** | [**[ModelsEndpointTypeProjects]**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 


